// Функции для выпадающего меню
SHOW_MENU = true;
var timer;
var ind_nav = navigator.appName.toLowerCase().indexOf("microsoft internet explorer");
function OnOverMenu(tr, div, mode) {
	if(!SHOW_MENU) return;
	if(mode) {
		if(div != null) {
			ShowHideLayer(div, mode);
		}
	} else {
		if(div != null) {
			ShowHideLayer(div, mode);
		}
	}
}

function ShowHideLayer(div, mode) {
	if(mode) {
		div.style.position = "absolute";
		div.style.visibility = "visible";
		//if(ind_nav != -1) div.style.display = "";
		div.style.display = "";
	} else {
		div.style.visibility = "hidden";
		//if(ind_nav != -1) div.style.display = "none";
		div.style.display = "none";
	}
}

function ShowHideHTMLElements(elemName, show) {
	var coll = document.all.tags(elemName);
	if(show) {
		for(var i = 0; i < coll.length; i++) coll[i].style.visibility = "visible";
	} else {
		for(var i = 0; i < coll.length; i++) coll[i].style.visibility = "hidden";
	}
}

var nowDateSmall = {
	dayru:function(nn) {		
		var arr = new Array("Воскресенье","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота","Воскресенье");		
		return arr[nn];
	},
	monthru:function(nn) {
		var arr = new Array("января","февраля","марта","апреля","мая","июня","июля","августа","сентября","октября","ноября","декабря");
		/*var arr = new Array("январь","февраль","март","апрель","май","июнь","июль","август","сентябрь","октябрь","ноябрь","декабрь");*/
		return arr[nn];
	},
	resultDate:function() {

		var tDate = new Date();
		
		var d = tDate.getDay();
		var m = tDate.getMonth();
		var dd = tDate.getDate();
		var y = tDate.getFullYear();
		
		var format = this.dayru(d) +", "+ dd +" "+ this.monthru(m) +" "+ y; //Вторник, 28 октября 2009

		if(document.getElementById("nowDate") != null) document.getElementById("nowDate").innerHTML = format;
	}
}